@media screen and (min-width: 960px)
#rec583617642 .t951__cont-wrapper .t951__sidebar {
    padding: 30px 0 30px 30px;
    margin-right: 30px;
    border-radius: 20px;
}
.t-popup_show .t-popup__container {
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    border-radius: 20px;
}
.t-store__card__img {
    max-width: 100%;
    border-radius: 0px;
    max-height: 100%;
    object-fit: contain;
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 2;
    -webkit-transition: opacity .1s linear;
    transition: opacity .1s linear;
}
#rec585770125 .t951 .t-checkbox__indicator {
    border-color: #11111124;
    border-radius: 5px;
}
@media screen and (min-width: 960px)
.t951__sidebar .t-store__filter__item-title {
    margin-bottom: 10px;
    padding-right: initial;
    cursor: initial;
    font-weight: 600;
}
#rec585770125 .t951__cont-wrapper .t951__sidebar {
    background-color: #faf9f5;
    padding: 30px;
    border-radius: 20px;
}
#rec586482379 .t951__cont-wrapper .t951__sidebar {
    background-color: #faf9f5;
    padding: 30px;
    border-radius: 20px;
}
#rec586482379 .t951 .t-checkbox__indicator {
    border-color: #11111124;
    border-radius: 5px;
}    
    .t706__cartwin-content {
    margin: 65px auto;
    width: 100%;
    max-width: 560px;
    min-height: 300px;
    background-color: rgba(255,255,255,1);
    padding: 40px;
    border-radius: 20px;
    box-sizing: border-box;
    overflow: auto;
}
.t706__form-bottom-text {
    margin-top: 20px;
    text-align: center;
    margin-bottom: 10px;
}